*{ margin:0; padding:0;}
.clearfix:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix{zoom:1;}

/* body .main-wrapper .main-wrapper-content{width:auto;background-color:#E7E8E4;margin:1.2% 0%;} */
body .main-wrapper .main-wrapper-content{width:auto;margin:1.2% 0%;background: url("/content/dam/china/accl/amwaychina/amwayapp/cyberport_download/download_bg.png") 0 0 no-repeat}
.content{max-width:800px;margin:0 auto;}
body{font-size:12px;color:#222;font-family:微软雅黑;}
.main-img,.main-content{float:left;}
.main-img{width:28%;}
.main-content{width:60%;    margin-top: 160px;}
.logo-img{width: 57.3%;margin:0 auto;margin-left:29.6%;}
ul,li{list-style:none;}
img{border:0;max-width:100%; height:auto;}
.tgwrapper { overflow:hidden; padding-top:25px;padding-bottom:25px;width:100%;}
.logo { width:40%; margin-top:4%;}
.tgwrapper ul.dstyle{    width: 71%;margin: 30px auto 0;height:120px;margin-left: 29%;}
.tgwrapper ul.dstyle li{float:left;width:47%;}
.tgwrapper ul.dstyle li img{ width:100%;}

.tgwrapper ul.dstyle li.iphone{     margin:0px 5% 10px 0;}
.tgwrapper ul.dstyle li.andriod-phone{     margin:0px 0 10px 0;}
.tgwrapper ul.dstyle li.andriod-pad{     margin:10px 0 10px 0;}
.tgwrapper ul.dstyle li.ipad{     margin:10px 5% 0 0;}
.tgwrapper ul.dstyle li.iphone img{ width:84%;}
.tgwrapper ul.dstyle li.iphone a{ }
.tgwrapper ul.dstyle li.iphone a img{ width:100%;}
.tgwrapper p.notes {width: 79%;margin: 15px auto 0;padding-left: 40px;background: url("/content/dam/china/accl/amwaychina/amwayapp/cyberport_download/notes.png") 0 0 no-repeat;
  line-height: 30px;}
.ipad-mb{background:#000; opacity:.9; display:none; position:absolute; left:0; top:0; z-index:999;}
.ipad-tag {display:none;width:41%; position:absolute; right:6%; top:0; z-index:1000;}
/*-mobile start-*/
.tgwrapper-mb {display:none; overflow:hidden;}
.tgwrapper-mb .topimg {padding-left:6.8%; padding-top:; padding-bottom: 5%;}
.tgwrapper-mb .topimg img{ width:59%;}
.tgwrapper-mb .mline {width:87%;height:1px; border-top:#c8c8c8 1px solid; margin:0 auto; padding-bottom:5%;}
.tgwrapper-mb .m-btns { width:87%; margin:0 auto;}
.tgwrapper-mb .m-btns li{float:left; width:49%; margin-bottom:4%;}
.tgwrapper-mb .m-btns li img{ width:100%;}
.tgwrapper-mb .m-btns li.m-andriod-phone{  margin-left:2%;}
.tgwrapper-mb .m-btns li.m-andriod-pad{  margin-left:2%;}
.tgwrapper-mb .m-pad { padding-top:6%;    max-width: 245px;margin: 0 auto;}
.tgwrapper-mb .m-pad img{position:relative; z-index:1; width:auto;}
.m-pad .note { background-color: #fff;}
.m-pad p.notes { position:relative; z-index: 2; width:80%; margin-left:3%; margin-top:-28px; padding-bottom: 10%; padding-left:30px; background:url("/content/dam/china/accl/amwaychina/amwayapp/cyberport_download/notes.png") 0 0 no-repeat; color:#333;}
/*- mobile end-*/

@media screen and (min-width:641px) and (max-width:960px){
.main-wrapper-content .sub-content {padding: 0;}
}
@media all and (max-width:768px){
.main-img{width:42%;}
.main-content{width:58%;}
.logo-img {max-width: 275px;width:auto;}
.tgwrapper ul.dstyle {width: 78%;}
.tgwrapper ul.dstyle li {width: 47.2%;}
.tgwrapper p.notes {width: 84%;  margin:0;  margin-top: 15px;}
.ipad-tag {display:none;width:41%; position:absolute; right:3%; top:0; z-index:1000;}
}

@media screen and (max-width:640px){
    .ipad-tag {display:none;width:41%; position:absolute; right:6%; top:0; z-index:1000;}
.tgwrapper{display:none;}
.tgwrapper-mb {display:block;    background-color: #ffffff;}
.tgwrapper-mb p.notes {width: 80%;margin: 15px auto 0;padding-left: 40px;background: url("/content/dam/china/accl/amwaychina/amwayapp/cyberport_download/m-notes.png") 0 0 no-repeat;
    line-height: 26px;    background-size: 8%;
 }
@media screen and (max-width:320px){
    .tgwrapper-mb p.notes {padding-left: 30px;}
 }
